@charset "utf-8";
/* CSS Document */

body{
	margin:0;
}

#internal{
		
}

.flagNav
{
    position:absolute; 
    margin:12px 0px 0px -155px;
}

img{
	border:none;
}

p{
	margin-top:0;	
}

a.pdf{
	background-image:url(images/pdfSymbol.jpg);	
	padding-right:20px;
	background-repeat:no-repeat;
	background-position:right;
}
#logControl{
	float:right;	
	padding:114px 20px 0 0;
	display:none;
}

#logControl a{
	font-family:inherit;	
	font-size:inherit;
}

.floatLeft{
	float:left;	
}

.floatRight{
	float:right;
}

.clearBoth{
	clear:both;	
}

.container{
	width:970px;
	margin:auto;
}
.header{
	
}
.headerLeft{
	float:left;	
	padding:10px 0 23px 0;
}
.headerRight{
	float:right;
	padding-right:18px;
}
.headerRight a:link{
	color:inherit;
	text-decoration:none;
}
.headerRight a:visited{
	color:inherit;
	text-decoration:none;
}
.headerRight a:hover{
	color:#003399;
	text-decoration:underline;
}
.headerRight a:active{
	color:inherit;
	text-decoration:none;
}

.navBar{
	background-color:#000;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
}
.navItem{
	color:#fff;	
	float:left;
	padding:8px 15px 0 15px;
}

.navItemSolPart{
	color:#fff;	
	margin:8px 15px 8px 15px;
	text-transform:uppercase;
}
.navItemSolPartHover{
	color:#fff;	
	background-color:#003399;
	margin:8px 15px 8px 15px;
	text-transform:uppercase;
}
.navItem a{
	color:#fff;	
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
}



.bodySection{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
}
.bodySection .Normal{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
}

.bodySection h2{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:18px;
	margin:0 0 10px 0;
	color:#003399;
	line-height:20px;
}
.bodySection h3{
	font-weight:bold;
	font-size:12px;
	margin:0;
	color:#003399;
}

.bodySection ul{
	margin:0;
	padding:0 0 0 0;	
	list-style-type:none;
	line-height:16px;
}
.bodySection li{
	list-style-type:none;
	background-image:url(images/bulletImage.png);
	background-position:left 3px;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-top:8px;
	font-weight:bold;
}
.homeColumnLeft li{
	list-style-type:none;
	background-image:url(images/bulletImage.png);
	background-position:left 3px;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-top:4px;
	font-weight:bold;
}
.frequentlyAskedQuestions ul{
	padding-left:40px;	
}
.frequentlyAskedQuestions li{
	list-style-type:disc;
	background-image:none;
	margin-left:15px;
	padding-left:0;
	font-weight:normal;
}

#installedSites ul ul{
	padding-left:30px;	
}
#installedSites ul ul ul{
	padding-left:15px;	
}
#installedSites ul ul ul ul{
	padding-left:35px;	
}

#installedSites li{
	color:#003399;
	margin-top:1px;
	margin-bottom:5px;
}
#installedSites li li{
	color:#000;
	list-style-type:none;
	font-weight:bold;
	margin-bottom:0;
}
#installedSites li li li{
	color:#000;
	list-style-type:disc;
	font-weight:normal;
}

.nonBolded li{
	font-weight:normal;
}
.bodySection ol li{
	list-style-type:decimal;
	background-image:none;
	padding-left:0;
	margin-top:4px;
	font-weight:bold;
}
.bodySection ul ul{
	padding:0 0 0 15px;	
	list-style-type:disc;
}
.bodySection li li{
	list-style-type:disc;
	background-image:none;
	padding-left:0;
	font-weight:normal;
}
.homeColumnLeft{
	width:379px;
	float:left;
	margin:0 10px 0 0;
}
.homeColumnLeftBKG{
	background-image:url(images/copyHomeBG_LeftColumn.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#c3e2ee;
	padding:0 50px 0 30px;
	min-height:280px;
}
.homeColumnRight{
	width:581px;
	float:left;
}
.homeColumnRightBKG_TOP{
	background-image:url(images/copyHomeBG_RightTopColumn.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#c0dadf;
	min-height:145px;
}
.homeColumnRIGHTBKG-BTM{
	background-image:url(images/copyHomeBG_RightBtmCol.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#cae2f5;
	min-height:135px;
}

.homeColumnRightBTM-Padding{
	padding:16px 0 0 25px;	
}
.footer{
	padding-top:18px;
	font-size:11px;
	color:#666666;
	font-weight:bold;
}

.footerSub{
	width:970px;
	margin:auto;
	font-size:11px;
	color:#cccccc;
	font-weight:bold;
}

.footerLogo{
	margin:0 7px;
	float:left;
}

.videoPanelLeft{
	width:124px;
	padding:0 25px 0 26px;
	float:left;
}
.videoPanelMid{
	width:221px;
	float:left;
}

.videoPanelRight{
	padding:24px 0 0 10px;
	width:140px;
	float:left;
	line-height:18px;
}
.videoPanelRightSub{
	padding-top:24px;
	width:100px;
	float:left;
	line-height:18px;
}


.videoPanelRight a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;	
	color:#000;
}

/*.videoPanelRight a:link{
	text-decoration:none;
}
.videoPanelRight a:hover{
	text-decoration:underline;
	color:#003399;
}
.videoPanelRight a:visited{
	text-decoration:none;
}
.videoPanelRight a:active{
	text-decoration:none;
}*/

a.selectedMovie{
	text-decoration:underline;
	color:#003399;
}

a.notSelected{
	color:#000;;	
}

.subWhiteFill{
	width:970px;
	margin:auto;
	background-color:#FFF;	
}

.subPageStyle{
	padding-top:30px;
	min-height:502px;
	/*line-height:21px;*/
	line-height:15px;

}
.dropShadowSides{
	background-image:url(images/dropShadowSides.png);
	background-repeat:repeat-y;
	background-position:top;	
}
.pageBottom{
	background-image:url(images/subPageBottom.png);
	background-repeat:no-repeat;
	background-position:top;
	height:41px;	
}

.leftColumnContainer{
	width:454px;
	padding:0 75px 0 34px;
	float:left;	
}
.rightColumnContainer{
	width:375px;
	padding:0 30px 0 0;
	float:left;
}
.singleColumnContainer{
	clear:both;
	padding:0 30px 10px 34px;
}

.subVideoThumb{
	padding-top:3px;	
}

.subVideoIntro{
	width:221px;	
}

.subQuoteText{
	font-size:18px;	
	line-height:21px;
	font-family:"Times New Roman", Times, serif;
	color:#003399;
	margin-bottom:20px;
}
.subQuoteName{
	font-size:14px;
	text-align:right;	
	font-family:"Times New Roman", Times, serif;
	color:#003399;
	padding-bottom:20px;
}

/*********************************************************************
 Standard structural CSS that typically should not need to be changed
*********************************************************************/
#HouseMenuNav, #HouseMenuNav ul { /* all submenu lists */
	padding: 0;
	margin: 0;
	border: 0;
	list-style-type: none;
	white-space: nowrap;
	position: relative;
	z-index: 50;
}

#HouseMenuNav li { /* all list items */
	position: relative;
	display: inline;
	float: left;
	margin: 0;
	border: 0;
	padding: 0;
}

#HouseMenuNav li li { /* all items under the top level */
	z-index: 11113;
}

#HouseMenuNav a { /* all links within the menu wrapper */
	display: block;
	margin: 0; 
	border: 0;
	padding: 0;
}

#HouseMenuNav li li a { /* all item links under the top level */
	margin: 0;
	border: 0;
	padding: 0;
}

#HouseMenuNav li a:hover {
	margin: 0;
	border: 0;
	padding: 0;
}

#HouseMenuNav li li a:hover {
	margin: 0;
	border: 0;
	padding: 0;
}

#HouseMenuNav li ul {
	position: absolute;
	margin-left: 25px;
	border: 0;
	padding: 0;
	z-index: 11112;
}

#HouseMenuNav li ul ul { /* third-and-above-level lists */
	margin: 0;
	border: 0;
	padding: 0;
}

#HouseMenuNav li:hover ul ul, 
#HouseMenuNav li:hover ul ul ul, 
#HouseMenuNav li.sfhover ul ul, 
#HouseMenuNav li.sfhover ul ul ul {
	left: -9999px;
}

#HouseMenuNav li:hover ul, 
#HouseMenuNav li li:hover ul, 
#HouseMenuNav li li li:hover ul, 
#HouseMenuNav li.sfhover ul, 
#HouseMenuNav li li.sfhover ul, 
#HouseMenuNav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	/*margin-left:45px;*/
	z-index: 99999;
}

#HouseMenuNav iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	display: block;
}

.ArrowPointer
{
	cursor: default;
}


/*******************************************************
 Presentation CSS that typically needs to be customized
*******************************************************/
#HouseMenuNav, #HouseMenuNav ul { /* all submenu lists */
	line-height: 12px;
	height: 22px;
	_height: 20px;
}

#HouseMenuNav li { /* all list items */
	width: 164px;
	height: 22px;
	/* hack for MacIE5 to ignore, while other browsers use \*/
	width: auto;
	_width: 1px;
	height: 22px;
	_height: 20px;
	/* end hack */
}

#HouseMenuNav li li { /* all items under the top level */
	width: 148px;
	height: auto;
	/* hack for MacIE5 to ignore, while other browsers use \*/
	width: 134px;
	_width: 164px;
	/* end hack */
}

#HouseMenuNav a { /* all links within the menu wrapper */
	text-decoration: none;
	color:#cccccc;
	/*text-transform:uppercase;*/
	background-color: transparent;
	padding: 10px 15px 13px 15px;
	margin:0 1px 0 0;
	width: auto;
	height: auto;
	/* hack for MacIE5 to ignore, while other browsers use \*/
	_width: 100%;
	height: 12px;
	_height: 20px;
	/* end hack */
}

#HouseMenuNav li li a { /* all item links under the top level */
background-color:#fff;
	padding: 5px 15px 5px 15px;
	height: 20px;
	color:#333333;
	/* hack for MacIE5 to ignore, while other browsers use \*/
	width: 175px;
	_width: 175px;
		/* end hack */
}

#HouseMenuNav li a:hover {
	padding: 10px 15px 13px 15px;
	margin:0 1px 0 0;
	color: #FFF;
	background-color: #003399; 
	height: auto;
	/* hack for MacIE5 to ignore, while other browsers use \*/
	height: 12px;
	_height: 20px;
	/* end hack */
}

#HouseMenuNav li li a:hover {
	color: #FFF;
	background-color: #003399; 
	padding: 5px 15px 5px 15px;
	height: auto;
	/* hack for MacIE5 to ignore, while other browsers use \*/
	height: 20px;
	_height: 20px;
	/* end hack */
}

#HouseMenuNav li ul { /* second-level lists */
	width: 164px; /* width of submenu, must be set so third-level list can get shifted over properly */
	left: -9999px; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	/*border: solid 1px #036;*/
	margin: -2px 0 0 0;
		background-image:url(images/navTrans.png);

	/* hack for MacIE5 to ignore, while other browsers use \*/
	margin: 0;
	/* end hack */
	line-height: 12px;
	/*background-color: #69c;*/
	height: auto;
}

#HouseMenuNav li ul ul { /* third-and-above-level lists */
	margin: -22px 0 0 164px;
	border: solid 1px #036;
	line-height: 12px;
	background-color: #69c;
}

/* Applied to the parent item, if displayed, in either vertical or horizontal
   orientation. Must follow other styles. */
#HouseMenuNav #houseMenuParentItem a
{ /* all links under the parent item (li) */
	background-color: #003399; 
	text-decoration: none;
}

#HouseMenuNav a#houseMenuParentLink
{ /* parent link itself */
	background-color: transparent; 
	text-decoration: none;
}

#HouseMenuNav a#houseMenuCurrentLink
{ /* current link itself */
	padding: 5px 10px;
	color: #fff; 
	background-color: #003399; 
	text-decoration: none;
}

#HouseMenuNav #HouseMenuNavItemHome{
	display:none;	
}

#HouseMenuNav #HouseMenuNavCurrentItem a{
	background-color: #003399; 
	color:#fff;
}
#HouseMenuNav #HouseMenuNavCurrentItem ul a{
	background-color: #FFFFFF;; 
	color:inherit;
}
#HouseMenuNav #HouseMenuNavCurrentItem ul a:hover{
	background-color: #003399; 
	color:#fff;
}
